Package wx :: Module richtext :: Class RichTextPrintout

[frames | no frames]

## Type RichTextPrintout

    object --+
             |
        Object --+
                 |
          Printout --+
                     |
                    RichTextPrintout

Proxy of C++ RichTextPrintout class

Method Summary
RichTextPrintout | `__init__(self, title)`
| `__del__(self)`
| `CalculateScaling(self, dc, textRect, headerRect, footerRect)`
wxRichTextHeaderFooterData | `GetHeaderFooterData(self)`
RichTextBuffer | `GetRichTextBuffer(self)`
| `SetHeaderFooterData(self, data)`
| `SetMargins(self, top, bottom, left, right)`
| `SetRichTextBuffer(self, buffer)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-46482688(...)
  Set Method:
    unknown-46482808(...)

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:10 2009 | http://epydoc.sf.net